@import url('../../Default/global/Global.css');

/* ############################################################################
   ## 
   ##  HOME PAGE
   ##
   ######################################################################### */

h2 {
    margin-top: 0;
}

#Page {
    position: relative;
    float: left;
    
    margin: 1em 0 0;
}
#PageInner {
}

#HomeHeader {
    position: relative;
    margin-bottom: 2em;
}

    #HomeHeader h1 {
        position: absolute;
        top: 50%;
        left: 22px;
        margin-top: -3%;
    }

    #HomeHeader .welcome {
        display: block;
        color: #cccccc;
        font-size: 50%;
    }
    
    #HomeHeader .sitename {
        color: #ffffff;
    }

#HomeContent {
}

    #HomeContent #HomeIntro {
        position: relative;
        float: left;
        width: 352px; /* 36% */
        padding: 0 16px 0 6px;
    }

        #HomeContent #HomeIntro #PageIntro {
            padding-bottom: 1em;
            margin-bottom: 2em;
            border-bottom: #c8c8c8 1px solid;
        }

        #HomeContent #HomeIntro #LatestUpdates {
        }

            #HomeContent #HomeIntro #LatestUpdates .container {
            }

                #HomeContent #HomeIntro #LatestUpdates .container .thumbnail {
                }

                    #HomeContent #HomeIntro #LatestUpdates .container .thumbnail img {
                        max-width: 60px;
                        max-height: 90px;
                        margin-right: 8px;
                        margin-bottom: 8px;
                    }

                #HomeContent #HomeIntro #LatestUpdates .container .text {
                }

                    #HomeContent #HomeIntro #LatestUpdates .container .text .title {
                        font-size: 125%;
                    }

                    #HomeContent #HomeIntro #LatestUpdates .container .text .date {
                        font-size: 100%;
                    }

                    #HomeContent #HomeIntro #LatestUpdates .container .text .summary {
                    }
            
    #HomeContent #HomeBusiness {
        position: relative;
        float: left;
        width: 278px; /* 29% */
        padding: 0 16px;
        border-left: #c8c8c8 1px solid;
    }

        #HomeContent #HomeBusiness #WhoWeAre {
        }

        #HomeContent #HomeBusiness #GoogleMap {
            margin-bottom: 1.5em;
        }

        #HomeContent #HomeBusiness #ContactUs {
            margin-bottom: 1.5em;
            min-height: 90px;
            padding-left: 85px;
            color: #f57e33;
            background: url('../../Default/images/phone_email_icon.gif') no-repeat;
        }

            #HomeContent #HomeBusiness #ContactUs h2 {
                margin-bottom: 0.25em;
            }

            #HomeContent #HomeBusiness #ContactUs p {
                margin-bottom: 0.25em;
            }

            #HomeContent #HomeBusiness #ContactUs a {
                font-weight: bold;
            }

        #HomeContent #HomeBusiness #TradingHours {
        }

            #HomeContent #HomeBusiness #TradingHours #TradingDays {
            }

                #HomeContent #HomeBusiness #TradingHours #TradingDays .day {
                    display: inline-block;
                    width: 30%;
                    font-weight: bold;
                }

                #HomeContent #HomeBusiness #TradingHours #TradingDays p {
                    margin: 0;
                    padding: 0.5em 0;
                    border-top: #e0e0e0 1px solid;
                }

        #HomeContent #HomeMovies {
            position: relative;
            float: left;
            width: 257px; /* 25% % */
            padding: 0 0 0 16px;
            border-left: #c8c8c8 1px solid;
        }